<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"

    >

    <android.support.v7.widget.CardView
        android:layout_width="100dp"
        android:layout_height="132dp"
        xmlns:card_view="http://schemas.android.com/apk/res-auto"
        card_view:cardElevation="4dp"
        card_view:cardCornerRadius="4dp"
        android:layout_margin="4dp"
        android:id="@+id/card_pizza"


        >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:background="@color/white"
                    android:orientation="vertical"
                    android:gravity="center"
                    >


                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="100dp"
                        android:id="@+id/img_pizza"
                        android:scaleType="fitXY"
                        android:src="@drawable/pizza"

                        />

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="Salami suprema"
                        android:textStyle="bold"
                        android:textSize="12dp"
                        android:id="@+id/tv_pizza"
                        android:textAlignment="center"
                        android:layout_margin="2dp"

                        />


                </LinearLayout>
            </RelativeLayout>


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="end|top"
                >

                <ImageView
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:src="@drawable/ic_add_circle"
                    />


            </RelativeLayout>

        </RelativeLayout>





    </android.support.v7.widget.CardView>





</LinearLayout>
